import 'package:rasadyar_core/core.dart';

class ProfileLogic extends GetxController {


  List<String> roles = <String>[
    'کاربر عادی',
    'کاربر ویژه',
    'کاربر VIP',
    'کاربر نقره ای',
    'کاربر طلایی',

  ];




  RxInt selectedRole = 0.obs;
  RxInt selectedInformationType = 0.obs;


  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
